.container {
    height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title{
    margin-bottom: 5px;
}

.button{
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    font-weight: bold;
    height: 40px;
    margin-left: auto;
    padding-top: 6px;
    text-align: center;
    text-decoration: none;
    width: 150px;
}

